prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=${prefix}/include

Name: avahi-ui
Description: Avahi Multicast DNS Responder (Common GTK UI support)
Requires: gtk+-2.0 avahi-client avahi-glib
Version: 0.6.25
Libs: -pthread -L${libdir} -lavahi-ui
Cflags: -pthread -D_REENTRANT -I${includedir}
